warning spybot 1.5.2

  karmgord 20:16 31 Jan 08
Locked

I run a dual boot 98se and xp pro setup,I upgraded both systems to 1.5.2 ,the xp pro is fine but altough it installed fine the 98se setup can't download updates,the system shows an error and locks up requiring a reboot. This of course could be unique to my setup but the only solution i had was to uninstall 1.5.2 and go back to 1.4 BTW 1.5.2 was also fine on xp pro laptop.

  sunny staines 20:32 31 Jan 08

goto control panel delete spybot and reinstall.
sometimes it loads over old version sometimes it does not and a delete and reinstall is req'd.

i had this yesterday one pc installed ok over the top another would not run, both now ok.

  karmgord 20:12 02 Feb 08

sunny staines i did an uninstall then a fresh install instead of an upgrade and all worked fine, thanks

This thread is now locked and can not be replied to.

Sniper Elite 4 review: Headshotting Nazis has never felt so good

1995-2015: How technology has changed the world in 20 years

The Fresh New Fonts of 2017

WWDC 2017 dates: How to get WWDC 2017 tickets, when is WWDC 2017 and more details announced